Subject: Re: [PATCH 1/5] gc: remove unused #include "sigchain.h"

From: Tobias Klauser <[email-masked]>
Date: Fri, 23 Oct 2015 09:25:28 +0200

On 2015-10-22 at 22:14:29 +0200, Junio C Hamano <[email-masked]> wrote:
> Tobias Klauser <[email-masked]> writes:
> 
> > After switching to use the tempfile module in commit ebebeaea (gc: use
> > tempfile module to handle gc.pid file), no declarations from sigchain.h
> > are used in builtin/gc.c anymore. Thus, remove the #include.
> >
> > Signed-off-by: Tobias Klauser <[email-masked]>
> > ---
> 
> I'll drop this one as we seem to have gained another user of the API
> in this file in the nd/gc-auto-background-fix topic.

Opps, sorry I didn't check against 'pu' carefully enough. Thanks for
catching it.